body{
	margin:0px;
	padding:0px;
}
.black{
	background-color:#000;
	background-image:url(../images/background.jpg);
	width:100%;
}
.apply-discount-code{
    margin-top:10px;
    font-weight:bold;
}
.apply-discount-code .apply-discount-code-btn{
    background-color:#CB211A;
    color:#fff;
    font-weight:normal;
    border:0px !important;
    font-family:'robotoregular';
    padding:3px 14px 4px;
}
.apply-discount-code-input{
    font-family:'robotoregular';
    font-weight:normal;
    margin-right:5px;
}
.blackinner{
	background-image:url(../images/backgroundinner.jpg);
	background-repeat:no-repeat;
	background-color:#0b0b0d;
	background-position:center top !important;
	overflow:hidden;
	color:#fff;
}
.extendable{
	background-repeat:no-repeat;
	background-image:url(../images/blackpattern.jpg);
	background-color:#0b0b0d;
	background-position:bottom center;
	border-bottom:6px solid #fff;
	padding-top:74px;
	padding-bottom:67px;
}
input[type=text],.searchbox,.productSearch img,input[type=image]{
	-webkit-border-radius: 0px !important;
    -webkit-appearance: none;
}
.nav > li > a{
	padding:0px;
	margin:0px;
	background-color:transparent !important;
}
.container{
	width:960px !important;
	max-width: 960px !important
}
.btn{
	border:none;
	padding:3px 14px 4px;
}
.paypal{
	display:inline-block;
	vertical-align:middle;
	margin-top:10px;
	margin-left:12px;
	margin-right:10px;
	margin-bottom:10px;
}
.whiteFooter{
	color:#9b9a99;
	font-size:13px;
	margin-top:4px;
	font-family: 'allerregular';
}
.blackinner .teambanner{
	margin-top:40px;
}
.theme-classic{
	width:100%;
}
.visa{
	display:inline-block;
	height:31px;
	width:50px;
	background-position: -346px -81px;
	background-image:url(../modules/Shoppingcart/images/payment_cards.png);
	background-repeat:no-repeat;
	margin-top:10px;
	vertical-align:middle;
	margin-bottom:10px;
	margin-right:19px;
}
.center{
	text-align:center;
}
.mastercard{
	display:inline-block;
	vertical-align:middle;
	margin-top:10px;
	height:32px;
	width:51px;
	background-position: -347px -227px;
	background-image:url(../modules/Shoppingcart/images/payment_cards.png);
	background-repeat:no-repeat;
	margin-right:21px;
	margin-bottom:10px;
}
.americanexpress{
	display:inline-block;
	vertical-align:middle;
	margin-top:10px;
	width:50px;
	height:32px;
	margin-bottom:10px;
	background-image:url(../modules/Shoppingcart/images/payment_cards.png);
	background-repeat:no-repeat;
	background-position: -347px -8px;
}
.topNav{
	background-color:rgba(0,0,0,0.35);
	padding:18px 15px 9px 15px;
	border-radius:0px 0px 5px 5px;	
	display:inline-block;
	margin-left:19px;
}
p{
	margin-top:10px;
	margin-bottom:10px;	
}
.categorymenu li{
	display:inline-block;
	list-style:none;
	color:#fff;
	padding:0px;
}
.categorymenu li a{
	color:#fff;
	text-decoration:none !important;
	padding:0px 10px !important;
	font-size:16px !important;
	line-height:20px !important;
	display:inline-block !important;
}
.categorymenu li a.homeimg{
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	height:21px;
	width:19px;
	background-position:0px 1px;
	display:block;
	margin-right:11px;
	padding-top:0px !important;
}
.featuredHomeInner{
	margin-bottom:14px;
	padding-top:6px;
	margin-left:-17px;
}
.nopadding > .row{
	margin:0px;
}

.categorymenu li a.homeimg:hover{
	background-position:0px -31px;
}
.featuredProduct{
	cursor:pointer !important;
	border:8px solid #ededed;
	width:306px;
    height:306px;
	float:left;
	vertical-align:top;
	position:relative;
}
.featuredHomeInner form{
	display:inline-block;
	width:306px;
	margin-left:17px;
}
#footerlogo{
	display:block;
	margin:0 auto;
	margin-top:38px;
	margin-bottom:36px;
}
.facebookHeading{
	text-align:center;
	padding-top:11px;
}
.surfcam{
	margin-top:15px;
	color:#DA251F !important;
	cursor:pointer !important;
}
.footerHeading{
	font-size:15px;
	line-height:15px;
	color:#da251f;
	margin-bottom:2px;
	display:block;
	font-family: 'allerregular';
}
h1.facebook{
	color:#333;
}
.facebook {
	text-align:left;
	margin-bottom:-19px;
}
.form-control{
	height:27px;
	margin-bottom:15px;
	padding:5px;
	font-size:13px;
}
.vr_code{
	display:inline-block;
	text-align:left;
	vertical-align:top;
}
.vr_code a{
	color:#fff;
	font-size:12px;
	margin-left:10px;
	display:block;
}
.facebook div{
	border-bottom:1px solid #a9a9a9;
	padding-bottom:17px;
	padding-top:12px;
	margin-left:-10px;
	margin-right:-10px;
	padding-left:10px;
	padding-right:10px;
}
.facebook .name{
	font-family: 'robotobold';
	margin-bottom:1px;
	font-size:13px;
}
.facebook p{
	margin-top:0px;
	margin-bottom:0px;
	font-size:15px;
}
.facebook a{
	font-family: 'robotobold';
}
textarea.form-control{
	height:86px;
}
.facebook a{
	color:#000;	
}
#facebookText{
	display:inline-block;
	vertical-align:top;
}
.fb .fb-like{
	display:inline-block !important;
	margin-left:20px;
	vertical-align:top !important;
	width:100px !important;padding:0px !important;
	height:15px !important;
	margin-top:10px;
}
.fb .fb-like span{
	vertical-align:top !important;
}
.fb .fb-like iframe{
	vertical-align:top !important;
}
.fblikeouter{
	margin-top:0px !important;
	display:inline-block;
	vertical-align:top;
}
/*
.scrollTo{
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-592px -82px;
	height:35px;
	display:block;
	float:right;
	cursor:pointer;
	width:35px;
}*/
.previewitem{
	padding-bottom:13px;
}
.productSmlName{
	color:#000;
	display:block;
	clear:both;
	padding-top:8px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:-2px;
}
.productSmlPrice{
	font-size:12px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
}
div.fb{
	margin-top:10px;
	font-size:40px;
	 font-family: 'allerregular';
	 
	line-height:43px;
	color:#333333 !important;
	margin-bottom:26px;
}

.featureHover{
	position:absolute;
	height:290px;
	width:290px;
	background-color:rgba(255,255,255,0.35);
	text-align:center;
	display:none;
}
.featuredProduct .featureHover .btn-default{
	margin-top:144px;
}
.fe
.recommended .featuredProduct .btn-default{
	margin-top:100px;
}
.btn-default{
	text-decoration:none !important;
}
.productSmall{
	display:inline-block;
	text-align:center;
}
.no-touch .featuredProduct:hover > .featureHover{
	display:block;
}
.featuredProduct img{
	cursor:pointer !important;
	margin:0 auto;
}
.no-touch .featuredProduct:hover{
	border:8px solid #000;
}
.no-touch .recommended .featuredProduct:hover{
	border:7px solid #000;
}
.nopaddingleft{
	padding-left:0px;
	padding-right:10px;
}
.nopadding > h1, .recommended > h3{
	padding-left:10px;
}
.nopadding{
	padding:0px;
}
.featuredHome{
	text-align:center;
	margin-top:-11px;
}
.categorymenu li a:hover{
	color:#e2251d;	
}
.footer .nav-stacked > li + li{
	margin-top:0px !important;
}
.categorymenu{
	padding:0px;
	display:inline-block;
	margin-bottom:-1px;
	margin-left:-37px;
	margin-top:35px;
}
.white-body{
	padding:30px 0px;
}
.innerwhite{
	padding:75px 0px 30px;
}
.teambanner .galleria-thumbnails-container{
	text-align:center;
	padding-top:30px;
	z-index:1 !important;
}
.teambanner .theme-dots .galleria-thumbnails .galleria-image{
	width:8px;
	height:8px;
}
.teambanner .theme-dots .galleria-thumbnails .active{
	background-color:#da251f;
}
.teambanner{
	margin-top:55px;
	margin-bottom:10px;
	margin-left:8px;margin-right:0px;
	overflow:hidden;
}
.requiredfields{
	float:right;
}
.contactform{
	text-align:center;
}
.req{
	color:#E2251D;
}
.contactform .label{
	font-size:15px; padding:0px;
	font-weight:normal !important;
	margin-bottom:6px;
	text-align:left;
	display:block;
	 font-family: 'allerregular';
}
.contactform .White-header{
	text-align:center;
	display:block;
	font-size:25px;
}

.teambanner .galleria-image-nav-right{
	background-image:url(../images/sprite.png) !important;
	width:17px !important;
	padding:0px !important;
	height:29px !important;
	bottom:-60px;
	background-position: -52px 0px;
	left: 545px !important;
	opacity:1 !important;
	z-index:1000 !important;
	right:380px !important;
}
.teambanner .galleria-image-nav-left{
	background-image:url(../images/sprite.png) !important;
	width:17px !important;
	padding:0px !important;
	opacity:1 !important;
	height:29px !important;
	bottom:-60px;
	z-index:1000 !important;
	top: auto !important;
	left:380px;
}
.teambanner .galleria-thumbnails-list{
	width:auto;
	display:inline-block;
	margin:0 auto !important;
}
.fixed{
	position:fixed;
	width:100%;
	z-index:100;
	margin:0 auto;
	background-image:url(../images/fixedbg.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	border:none !important;
	background-position:center -137px;
	top:0px;
}
.homefixed{
	height:134px;
	background-position:center 0px;
	background-image:url(../images/fixedbg.jpg);
}
.logoOuter{
	position:relative;
	z-index:100;
}
.substitute{
	display:block;
	height:112px;
}
.homesubstitute{
	height:136px;
}
.banner{
	margin-left:-10px;
	margin-right:-10px;
	padding-bottom:111px;
}
#slideshow_groupid_1 {
	margin-top: 32px;
}
.shoppingbasket{
	display:inline-block;
}
.shoppingbasket a{
	color:#fff !important;
}
.searchbox{
	background-color:#373737;
	display:inline-block;
	border:0px;
	color:#fff;
	font-size:13px;
	line-height:18px;
	height:32px;
	vertical-align:top;
	padding:7px 9px 5px;
	width:119px;
}
#logodesc{
	margin-top:39px;
	margin-left:-3px;
	margin-bottom:64px;
}
#thclogobg{
	position:absolute;
	z-index:0;
	top:29px;
	right:-530px;
}
.hardCorebg p{
	position:relative;
	z-index:3;
}
html, body, p {
	width:100%;
	background-image:url(../images/blank.png);
	display:block;
}

.contactform{
	margin-top:-28px;
}
.contactform .White-header{
	display:block;
	padding-bottom:19px;
}
.shippingrate{
	float:right;
	font-size:18px;
	color:#ed1c24;
	border-bottom:1px solid #a9a9a9;
	line-height:25px;
	font-family: 'allerregular';
	margin-top:-64px;
	padding:5px 27px 9px;
}
.hardCorebg{
	position:relative;
}
.strike-thru{
	text-decoration:line-through;
}
.special-price,.price-special{
	color:#ED1C24;
}

#bag{
	display:inline-block;
	margin:0px 5px;
}
.cartDivider{
	display:inline-block;
	margin:0px 8px;
}
.cartTotalBold{
	font-family: 'robotobold';
}
.special .price-price{
	text-decoration:line-through;
	margin-right:10px;
}
.productSearch input[type=image]{
	display:inline-block;
	margin-left:-5px;
}
.productSearch{
	display:inline-block;
	float:right;
	margin-top:25px;
}
.logoimg{
	position:absolute;
	margin-left:-26px;
}
.topNav a{
	color:#fff;
	padding-left:11px !important;
	padding-right:11px !important;
	display:inline-block;
	font-size:12px;
	font-family: 'allerregular';
}
.cartArea{
	color:#fff;
	margin-top:20px;
	display:inline-block;
	float:right;
	font-size:11px;
}
.cartArea a{
	color:#fff;
}
.footer .nav li {
	display:block !important;
	float:none !important;
	margin-left:0px !important;
}
.detail-product-images .galleria-thumbnails .galleria-image img, .detail-product-images .galleria-thumbnails .galleria-image{
	width:87px !important;
	height:87px !important;
	border:1px solid #000 !important;
}
.galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.theme-classic .galleria-thumbnails-container{
	left:0px;
}
.detail-product-images .galleria-thumbnails .galleria-image{
	margin: 0px 8px 0px 0px;
}
.footer{
	color:#fff;
	font-size:12px;
	line-height:18px;
	min-height:0px;
	padding-top:0px;
	clear:both;
	padding-bottom:43px;
	background-position: 58px -30px;
}
.theme-classic .galleria-thumb-nav-left,
.theme-classic  .galleria-thumb-nav-right {
    display: block;
}
.hide{
	display:none;
}
.detail-product-images .galleria-container{
	background-color:transparent !important;
	height:577px !important;
	width:480px !important;
}
.shopbreadcrumb {
	font-size:11px;
	color:#aaaaaa;
	position:relative;
	display:inline-block;
	z-index:800;
	text-transform:uppercase;
}
.shopbreadcrumb a{
	color:#aaaaaa;
	text-decoration:none;
	font-size:11px;
}
.breadcrumbSeparator{
	margin:0px 10px;
}
.breadcrumbindex{
	z-index:1;
}
.logolink{
	overflow:hidden;
}
.currencySel{
	float:right;
	margin-top:-11px;
	margin-right:12px;
}
.currencySel select{
	padding-top:2px;
	padding-bottom:3px;
	padding-left:5px;
	width:106px;
}
.cart .buttons .btn-primary{
	float:right;
	margin-bottom:20px;
}
.order-item .product-name, .order-item .product-image{
	display:inline-block;
	padding-right:20px;
	vertical-align:top;
}
.recommended .product{
	float:none !important;
	display:inline-block !important;
}
.full-cart{
	background-color:#ececec;
}
.summary .label{
	color:#333333;
	font-family:'robotoregular' !important;
	font-size:14px;
	font-weight:normal !important;
	display:block;
	text-align:left;
	line-height:18px;
	padding:0px;
}
.full-cart{
	padding:15px;
	display:block;
}
.box,.checkout-tab{
	background-color:#ececec;
	padding:15px;
}
#tabs-4{
	background-color:transparent;
	padding:0px;
}
.shipping_address, #tabs-4 .form label, #tabs-4 h2,#tabs-4 .form .cart{
	padding:15px;
	margin:0px !important;
	background-color:#ececec;
}
.shipping_address, #tabs-4 .form label{
	padding-top:0px !important;
}
#id_checkout_form .extra-details{
	margin-top:-200px !important;
	padding:10px;
	margin-bottom:20px;
	display:block;
}
#tabs-4 .form .cart{
	padding-bottom:95px;
	margin-bottom:20px !important;
}
label#label_accept_terms_conditions{
	background-color:transparent !important;
	padding:0px !important;
}
.order-item{
	margin-top:5px;
}
.box h3{
	font-family: 'allerbold';
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	margin-top:0px;
}
#tabs ul li a{
	outline: 0;
	color:#000;
}
.checkout input[type=email], .checkout select {
	width:100%;
	margin-bottom:10px;
}
.button{
	padding:3px 14px 4px;
	color:#fff;
	border:none;
	background-color:#E2251D;
}
#tabs ul li.ui-state-completed .step{
	visibility:hidden;
}
#checkout_steps li{
	list-style:none;
}
ul#checkout_steps{
	position:relative;
	padding-top:50px !important;
	z-index:1000 !important;
}
ul#checkout_steps.checkoutBehind{
	z-index:1 !important;
}
.ui-tabs-anchor{
	text-decoration:none !important;
}
#tabs ul li{
	background-color:#ECECEC;
	color:#000 !important;
	font-family: 'robotoregular' !important;
	text-decoration:none;
	width:170px;
	padding:5px 10px;
}
#tabs ul li.ui-state-active,.ui-state-completed, .ui-state-active.ui-state-completed{
	background-color:#ed1c24 !important;
}
.ui-state-completed .step-label, .ui-state-active.ui-state-completed .step, .ui-state-active.ui-state-completed .step, .ui-state-active.ui-state-completed .step-label,.ui-state-active.ui-state-active .step, .ui-state-active.ui-state-active .step-label{
	color:#fff !important;	
}
#tabs ul li .step-label, #tabs ul li .step{
	color:#000;
	text-decoration:none !important;
	border-bottom:0px;
}
.rowone, .rowtwo{
	padding:5px 0px;
	border-bottom:1px solid #a9a9a9;
}
.full-cart table td, .cart table td{
	line-height:25px;
}
.nb-r{
	padding-left:10px;
}
.checkout-tab .rowone, .checkout-tab .rowtwo{
	padding-left:0px;
}
.checkout-tab .extra-details{
	margin-top:-95px !important;
}
#checkout_accept_terms_conditions{
	padding:10px;
	background-color:#000;
	font-weight:normal !important;
	color: #fff !important;
}
.v-code-field{
	width:238px !important;
	margin-top:0px;
	margin-bottom:5px;
	display:inline-block;
	margin-left:10px;
}
#checkout_accept_terms_conditions span{
	font-weight:normal !important;
}
.form .payment.full-cart{
	padding:15px !important;
	background-color:#CACACA;
}
.contactform .label-warning{
	margin-bottom:10px;
}
.contactform .btn-default{
	margin-top:25px;
}
.checkout-errors,.label-warning{
	background-color:#E2251D;
	font-family: 'allerregular';
	margin-top:10px;
	font-weight:normal;
	border-radius:0px;
	padding:2px 5px;
	font-size:12px;
	color:#fff;
}
.checkout-errors{
	margin-bottom:10px;
	margin-top:-3px;
}
.ssl{
	float:right;
	margin-top:-20px;
}
.payment .payment_button{
	width:50% !important;
	display:block !important;
	margin: 0 auto;
	float:none;
	margin-top:10px;
}
.style_highlight_row{
	font-family: 'allerbold';
	color:#000000;
	padding:0px 0px 15px;
	font-size:16px;
	line-height:18px;
}
.lrgprice{
	color:#000;
	font-family: 'allerregular';
	font-size:18px;
}
.galleria-carousel .galleria-thumbnails-list{
	margin-right:35px !important;
	margin-left:47px !important;
}
.reference{
	font-size:13px;
	color:#000;
	margin-top:13px;
	margin-bottom:35px;
}
.catPageInfo{
	display:block;
	margin-bottom:20px;
}
.catPageInfoField select, .currencySel select{
	border:1px solid #000;
	color:#000;
	padding-right:3px;
	font-size:13px;
	font-family: 'robotoregular';
}
.smicons{
	display:block;
	margin-top:20px;
	vertical-align:top;
}
.productsH1{
	margin-bottom:14px;
}
.fb-like,.pin{
	display:inline-block !important;
	margin:0px;
	margin-right:20px;
	vertical-align:top;
	width:120px !important;
}
img{
	border:none;
}
.catPageInfoLabel{
	width:100px;
	font-size:13px;
	color:#000;
	display:inline-block;
}
.detail-product-images .galleria-stage{
	width:477px !important;
	height:480px;
	left:0px !important;
	top:6px !important;
}
.detail-product-images .galleria-image{
	border:9px solid #ededed;
	text-align:center;
}
.detail-product-images .galleria-image img{
	width:auto !important;
	height:auto !important;
	margin:0 auto !important;
	position:static !important;
	left:0px !important;
	top:0px !important;
	
}
h1.webcamh1{
	margin-bottom:10px !important;
}
.galleria-counter{
	display:none !important;
}
.extraleft{
	padding-left:15px;
}
.productfulldes h2{
	margin-top:1px;
	margin-bottom:3px;
}
.productfulldes{
	padding-left:15px;
}
.labelLargeProduct label{
	display:inline-block;
	font-weight:normal;
	color:#000;
	margin-bottom:23px;
	font-family: 'robotoregular';
	width:102px;
	font-size:13px;
}
.sizechart td{
	padding:5px 10px 5px 0px;
}
.sizechart{
	margin-top:5px;
}
.size h4{
	margin-bottom:0px;
	margin-top:0px;
}
.tabProd{
	display:inline-block !important;
	font-size:18px !important;
	margin-top:41px !important;
	color:#aaa !important;
	line-height:25px !important;
	padding-bottom:6px !important;
	margin-right:20px !important;
	margin-bottom:8px !important;
	cursor:pointer !important;
	float:none !important;
}
.tabProd a{
	color:#aaa !important;
	outline:none;
}
.tabProd.active{
	color:#000 !important;
	border-bottom:2px solid #ed1c24 !important;
}
.tabProd.active a{
	color:#000 !important;
}
.tabsProd.nav-tabs{
	border-bottom:none !important;
}
.tabbox{
	display:block;
	display:none;
	width:350px;
}
.tabProd a{
	border:none !important;
	line-height:25px !important;
}
.tabbox.active{
	display:block;
}
.select-container{
	display:inline-block;
	margin-bottom:23px;
	
}
.select-container select{
	border:1px solid #000;
	font-size:13px;
	padding:2px 3px 3px 5px;
	color:#000;
	width:106px;
	font-family: 'robotoregular';
}
.productfulldes .btn-default{
	font-size:18px;
	padding:13px 38px 12px 37px;
	margin-bottom:14px;
	margin-top:8px;
}
.detail-product-images .galleria-thumbnails .galleria-image, .detail-product-images .galleria-thumbnails .galleria-image img{
	border:none !important;
	box-shadow:none;
	background-color:transparent;
	display:inline-block;
	opacity:1 !important;
}
.detail-product-images .galleria-thumbnails-container{
	height:87px;
	vertical-align:top;
}
.webcamParagraph{
	width:270px;
	margin-bottom:30px;
	margin-top:-6px;
}
.detail-product-images .galleria-thumb-nav-left{
	background-image:url(../images/sprite.png) !important;
	background-position:0px 0px;
	height:29px;
	margin-top:28px !important;
	margin-left:11px;
	width:17px;
}
.detail-product-images .galleria-thumb-nav-right{
	background-image:url(../images/sprite.png) !important;
	background-position:-52px 0px;
	width:17px;
	background-color:transparent !important;
	margin-right:10px;
	margin-top:28px !important;
	height:29px;
}
.footer a{
	color:#fff;
}
.footer .nav li a{
	
	padding:0px !important;
	font-size:12px !important;
	color:#fff !important;
	line-height:18px !important;
}
.footer .nav {
	margin:0px;
}
.facebooklogo{
	display:inline-block;
	width:13px;
	height:22px;
	background-image:url(../images/smicons.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	margin-top:42px;
	margin-right:13px;
}
.facebooklogo:hover{
	background-position:0px -26px;
}
.pinterest{
	display:inline-block;
	background-image:url(../images/smicons.png);
	background-repeat:no-repeat;
	background-position: -30px 0px;
	width:22px;
	margin-right:16px;
	margin-top:42px;
	height:22px;
}
.pinterest:hover{
	background-position: -30px -26px;
}
.blackFooter{
	background-color:#0e0e10;
	color:#a9a9a9;
	padding-top:10px;
	padding-bottom:11px;
	clear:both;
	font-size:11px;
}
.blackFooter .center,.whiteFooter .center{
	white-space:nowrap;
}
.detail-product-images .galleria-thumbnails .galleria-image img{
	/*border:1px solid #000 !important;	*/
	width:auto !important;
}
.fixed .categorymenu li a.activeNav{
	border-bottom:2px solid #ed1c24;
	padding-bottom:6px !important;
	display:inline-block;
	margin-bottom:-6px !important;
}
.shopCategorySelect .categorymenu li a.activeNav{
	background-color:#ed1c24 !important;
}
.topNav li a.activeNav{
	border-bottom:2px solid #ed1c24;
	padding-bottom:6px !important;
	display:inline-block;
	margin-bottom:-8px !important;
	vertical-align:top;
}
.sitedesigned{
	display:inline-block;
	margin-left:20px;
}
.outofstock{
	display:block;
	position:absolute;
	margin-left:-9px;
	margin-top:150px;
	width:309px;
	height:62px;
	background-position:-318px 0px;
	background-image:url(../images/sprite.png);
	z-index:80;
}
.bestSeller{
	position:absolute;
	z-index:80;
	top:-8px;
	background-image:url(../images/sprite.png);
	background-position: -192px 0px;
	right:-8px;
	height:117px;
	width:117px;
	display:block;
}
.cart .summary, .checkout-tab > .payment{
	background-color:#cacaca;
}
.summary .btn-primary{
	width:100%;
}
.cart .btn-default,  .cancel{
	background-color:#000 !important;
}
.newIn{
	position:absolute;
	top:-8px;
	left:11px;
	background-color:#ed1c24;
	color:#fff;
	background-position:-99px 0px;
	width:54px;
	height:35px;
	padding-top:10px;
	font-size:15px;
	text-align:center;
	display:block;
	z-index:80;
}
.newIn:after {
  border-bottom: 8px solid rgba(0, 0, 0, 0);
  border-right: 27px solid #ed1c24;
  border-top: 0px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  margin: 0px 0 0;
  position: absolute;
  bottom:-8px;
  right: 0px;
  width: 0;
}
.newIn:before {
  border-bottom: 8px solid rgba(0, 0, 0, 0);
  border-left: 27px solid #ed1c24;
  border-top: 0px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  margin: 0px 0 0;
  position: absolute;
  bottom:-8px;
  left: 0px;
  width: 0;
}
.largePorductImageOuter .bestSeller{
	top:5px !important;
	background-image:url(../images/best-seller-lrg.png);
	background-position:0px 0px !important;
	right:10px !important;
	width:140px;
	height:139px;
}
.largePorductImageOuter .outofstock{
	background-image:url(../images/out-of-stock-large.png);
	background-position:0px 0px !important;
	width:472px;
	height:91px;
	left:18px !important;
	margin-top:358px;
}
.largePorductImageOuter .newIn{
	top:7px !important;
	left:31px;
	width:70px;
	padding-top:11px;
	font-size:18px;
	height:45px;
}
.largePorductImageOuter .newIn:after {
	border-bottom: 11px solid rgba(0, 0, 0, 0);
	border-right: 35px solid #ed1c24;
	bottom:-11px;
}
.largePorductImageOuter .newIn:before {
	border-bottom: 11px solid rgba(0, 0, 0, 0);	
	 border-left: 35px solid #ed1c24;
	 bottom:-11px;
}
#tabs ul li.ui-state-completed{
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:7px 7px;
}
.nb .extra-details{
	margin-top:20px;
}
.ui-state-completed, .ui-state-active.ui-state-completed{
	background-color:#000 !important;
	color:#fff !important;
}
.email{
	width:23px;
	height:22px;
	background-position:-70px 0px;
	background-image:url(../images/smicons.png);
	background-repeat:no-repeat;
	margin-top:42px;
	display:inline-block;
}
.email:hover{
	background-position:-70px -26px;
}
.shopCategorySelect{
	float:right;
	margin-top:-15px;
	margin-bottom:-3px;
	margin-right:14px;
}
.shopCategorySelect li a{
	background-color:#000 !important;
	font-size:13px !important;
	line-height:16px !important;
	margin-left:11px;
	text-transform:uppercase;
	padding:4px 13px 5px !important;
	border-radius:4px;
}
.livecam{
	display:inline-block;
	vertical-align:top;
	margin-top:26px;
	margin-left:-3px;
	margin-right:3px;
}
.webthumbs{
	display:inline-block;
	width:380px;
	margin-top:10px;
	margin-left:15px;
	margin-top:23px;
	vertical-align:top;
}
.footerPh,.footerEm{
	display:block;
	margin-top:14px;
}
#delsurf{
	margin-top:5px;
	margin-bottom:44px;
}
.mainWebcam{
	width:460px;
	margin-top:4px;
	height:auto;
}
.cart .recommended .product{
	vertical-align:top;
}
.total.update{
	font-size:16px !important;
	 font-family: 'robotobold';
}
.webcamthumb{
	width:90px;
	height:74px;
	margin-bottom:4px;
	cursor:pointer;
}
.recommended .featuredProduct img{
	width:215px !important;
	height:auto !important;
    max-height:215px;
}
.recommended .featureHover{
      width:214px !important;
      height:217px !important;
  }
.recommended .featuredProduct{
	border:7px solid #EDEDED;
	float:none !important;
	display:inline-block !important;
}
.recommended{
	margin-top:62px;
	margin-right:-12px;
	margin-bottom:20px;
}
.recommended .featuredProduct{
	width:229px;
	margin-right:12px;
	margin-top:-2px;
	height:229px;
}

.arrow {
 width: 10px;
 position: relative;
 display: inline-block;
 line-height:5px;
}
.scrollTo {
 display:block;
 opacity: 1;
 overflow: hidden;
 float:right !important;
 border-radius: 30px;
 height: 35px;
 width: 35px;
 cursor:pointer;
 background-color: #ed1c24;
}


.scrollTo .arrow {
 width: 10px;
 top: 2px;
 left:8px;
}
.arrow:before {
 position: absolute;
 content: "";
 border-top: 2px solid #fff;
 width: 100%;
}
.arrow:after {
 position: absolute;
 content: "";
 border-top: 2px solid #fff;
 width: 100%;
 left: 0;
 margin-left:1px;
}
.arrow.up:before {
 transform: rotate(45deg);
 -moz-transform:rotate(45deg);
 -webkit-transform:rotate(45deg);
 left: 70%;
}
.arrow.up:after {
 transform: rotate(135deg);
 -moz-transform:rotate(135deg);
 -webkit-transform:rotate(135deg);
}